components:
  schemas:
    CompositionService_CompositionService:
      $ref: http://redfish.dmtf.org/schemas/v1/CompositionService.v1_2_2.yaml#/components/schemas/CompositionService_v1_2_2_CompositionService
      description: The CompositionService schema describes a composition service and
        its properties and links to the resources available for composition.
      x-longDescription: This resource shall represent the composition service and
        its properties for a Redfish implementation.
title: '#CompositionService.CompositionService'
x-copyright: Copyright 2014-2023 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-owningEntity: DMTF
